package net.mcreator.customoregen.item;

import net.minecraft.world.item.Item;

public class SharddiamondchestplateItem extends ShardDiamondArmorItem {
	public SharddiamondchestplateItem() {
		super(Type.CHESTPLATE, new Item.Properties());
	}
}
